*{
    padding: 0;
    margin: 0;
}

body{
    background: rgb(32, 31, 31);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    justify-content: center;
}
.mainForm , .ZF{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.ZF{
    height: 350px;
    width: 500px;
    background: rgb(38, 37, 37);
    padding: 15px;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.241);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.278), -2px -2px 4px rgba(0, 0, 0, 0.278);
    display: flex;
    justify-content: center;
}

.G{
    position: relative;
    font-family: sans-serif;
    color: red;
    text-shadow: 1px 1px 4px red;
    font-size: 55px;
    top: -5%;
    user-select: none;
}
span{
    color: rgb(24, 24, 24);
    text-shadow: 1px 1px 4px black;
}
input{
    all: unset;
}
.input{

    background: rgb(205, 205, 205);
    border-radius: 5px;
    width: 300px;
    height: 40px;
    text-indent: 7px;
    user-select: none;
}
.btn{
    width: 170px;
    height: 50px;
    background: var(--bg);
    text-align: center;
    border-radius: 10px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.393);
    transition: all 100ms ease-in-out;
    margin-bottom: 15px;
    margin-top: 15px;
    color: var(--btn-color);
    font-family: sans-serif;
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.53);
    pointer-events: var(--pointer);
    user-select: none;
}
.btn:hover{
    transform: scale(var(--hover-scale));
    background:var(--hover-bg) ;
}

